VirtualBox

Changes between Initial Version and Version 1 of Ticket #10356, comment 3


Ignore:
Timestamp:
03/21/12 13:10:44 (2 years ago)
Author:
awarecons
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10356, comment 3

    initial v1  
    1 the reason is that old adapter is not supported anymore by nvidia proprietary drivers for XFree ABI video driver of v.11, which is in its turn used in Ubuntu 12.04, when the proprietary nvidia drivers are compiled for XFree ABI video driver of v.10, which is in its turn used in Ubuntu 11.10. As far as I know NVidia doesn't want to recompile its drivers for XFree ABI video driver of v.11. 
     1the reason is that old adapter is not supported anymore by nvidia proprietary drivers for XFree86 ABI video driver of v.11 (X.Org xserver 1.11), which is in its turn used in Ubuntu 12.04, when the proprietary nvidia drivers are compiled for XFree86 ABI video driver of v.10 (X.Org xserver 1.10), which is in its turn used in Ubuntu 11.10.  
     2 
     3As far as I know NVidia doesn't want to recompile its drivers for XFree ABI video driver of v.11. 
    24 
    35But the trouble could be worked around if VirtualBox is set not to require OpenGL by default, only if checkboxes of 2D&3D Acceleration are checked. For e.g., who does need 2D&3D accel. for FreeBSD or any other textual guest boxes? There is no need in OpenGL... 

www.oracle.com
ContactPrivacy policyTerms of Use